package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.OverTemp;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 10:58
 * @ClassName SetOverTemp
 * @Remark
 */
public class SetOverTempVO extends ApiResponse<OverTempVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(SetOverTempVO.class)
                .add("super",super.toString())
                .toString();
    }
}
